package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class DocumentosActividadAsociada extends ArrayList<DocumentoActividadAsociada> {

	private static final long serialVersionUID = 1L;

	public void setDocumentosActividadAsociada(List<DocumentoActividadAsociada> documentosActividadAsociada) {
		this.clear();
		this.addAll(documentosActividadAsociada);
	}

}
